#aap		{position: absolute; right: 0; z-index: 999;}
.waa		{opacity: 0;}


#sticky {

}

#sticky.stick {
  position: fixed;
 
  top: 0;
  width: 270px;
  display: block;
  z-index: 10000;
}

.footer-after {padding-top : 30px; padding-bottom: 30px;}

#popup {width: 100%; height: 100%; position: fixed; background-color: rgba(0, 0, 0, 0.77); z-index: 10000000; left: 0px; top: 0px;}
#popup .content {width: 480px; margin: 0 auto; margin-top: 3em;}
.nieuws-holder {width: 100%; display: block; max-width:inherit;}

/*#####################
	RESET
#####################*/

a,
a:active,
a:focus,
a:visited	{text-decoration: none!important; outline: none;}		

cite		{font-size: 18px; font-style: italic; font-weight: lighter; margin-top: 30px; margin-bottom: 30px; color: #666;  line-height: 130%; padding-left: 30px; display: block; border-left: 4px dotted #ccc; margin-left: 40px; }
.lead.tel		{margin-top: 30px;}
.smart-induslogo {display: inline-block; margin: 0 auto;}

.newsletter {margin-top: 30px;}
.newsletter h3 {margin-top:  0px; padding-top: 0px;}

/* ############################
	ALGEMEEN
############################ */

body	{ -webkit-font-smoothing:antialiased; font-family: 'Open Sans', sans-serif; line-height: 160%; margin: 0px; padding: 0px; overflow-x: hidden;}
p		{margin: 1.6em 0em; font-size: 16px; line-height: 160%; color: #333;}
p a	{text-transform: inherit!important;}
.breadcrumb		{background-color: #fff; font-size: 12px; margin-top: 20px; padding-left: 0px; margin-bottom: 0px;}
.breadcrumb a		{color: #333; font-weight: bold;}

.home-navigatie	{margin-top: 90px;}

.panel-default iframe {height: 30px;}
.sidebar-block		{margin-top: 32px;}
/* ############################
	KLANT PERSOONLIJK
############################ */

h1					{font-size: 30px; font-weight: 300; color: #333; margin: 1.5em 0em 0.5em 0em; font-family: 'Open Sans', sans-serif; }
h2.payoff	{display: inline-block;/* /* text-transform: uppercase;*/  */color: #333; margin: 0px; padding: 15px 0px 5px 0px; }
h3	{display: inline-block;/* /* text-transform: uppercase;*/ */ color: #333; margin: 0px; padding: 15px 0px 5px 0px; border-bottom: 2px solid #333; font-size: 22px; font-weight: bold;}
h4					{font-size: 18px; font-weight: bold; color: #007ba5; margin: 1.5em 0em 0.5em 0em; font-family: 'Open Sans', sans-serif;}

.btn-custom		{background-color: #007ba5; border-bottom: 3px solid #007ba5 ; color: #fff; border-radius: 0px;}
.btn-custom:hover		{background-color: #63afca; border-bottom: 3px solid #007ba5; color: #fff;}

.lees-meer			{text-align: center; color: #333; font-weight: bold; display: block; padding-top: 10px; clear: both;}
.no-padding			{padding:0px;}
.no-margin			{margin: 0px;}
.grey					{padding: 40px 0px 40px 0px; background-color: #f4f4f4; margin: 0px;}
.white					{padding: 40px 0px 0px 0px; background-color: #fff; margin: 40px 0px 0px 0px;}
.white h2				{margin: 0px; text-align: left;}
.btn-big-grey		{display: inline-block; /*/* text-transform: uppercase;*/ */ color: #ccc; margin: 0px; padding: 15px; border: 4px solid #ccc; font-size: 16px; font-weight: bold;}
strong				{/*/* text-transform: uppercase;*/ */}

.bar					{padding: 25px 0px; text-align: center; margin-bottom: 30px;}
.green-bar			{background-color: #85a314; color: #fff;}
.blue-bar				{background-color: #007ba5; color: #fff;}

.bar a					{font-size: 20px; color: #fff; font-weight: 300;}

.btn-success			{background-color: #85a314; border: none;} 
.btn-success:hover			{background-color: #7b990f; border: none;} 


.tiles-wrap img:hover		{cursor: default;}

/* ############################
	HOMEPAGINA
############################ */

.head-caption		{margin: 0 auto; width: auto; max-width: 600px;}

.home-diensten		{margin-top: 10px;}
.home-diensten p	{font-size: 12px;}
.home-diensten .small-image		{margin-left: 15px;}

.page-nav li.here 		{opacity:0.6; }
.page-nav 			{margin-left: 0px; padding-left: 0px;}

.page-nav li a		{color: #fff;}
.label-eng,
.page-nav li			{border-radius: 0px; padding: 5px 10px; color: #fff; background-color: #7b990f; display: inline-block; margin-bottom: 5px; margin-right: 5px;}

.page-nav .con li a		{background-color: #007ba5;}


.btn.pop.consultancy:hover	{border-color: #007ba5; color: #007ba5;}
.btn.pop.engineering:hover	{border-color: #7b990f; color: #7b990f;}

.pagina-consultancy p a	{color: #007ba5; font-weight:bold;}
.pagina-engineering p a	{color: #7b990f; font-weight:bold;}

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.page-nav li:hover a {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.label-con,
.page-nav.con li			{border-radius: 0px; padding: 5px 10px; color: #fff; background-color: #007ba5; display: inline-block; margin-bottom: 5px; margin-right: 5px;}
.label-default			{border-radius: 0px; padding: 5px 10px; color: #fff; background-color: #333;}

.child-nav 								{padding-left: 0px; list-style-type: none; margin-left: 0px;}
.child-nav li a							{color: #fff; font-size: 12px;}
.child-nav.engineering-nav li		{border-radius: 0px; padding: 5px 10px; color: #fff; background-color: #85a314; display: inline-block; margin-bottom: 5px; margin-right: 5px;}
.child-nav.consultancy-nav li		{border-radius: 0px; padding: 5px 10px; color: #fff; background-color: #007ba5; display: inline-block; margin-bottom: 5px; margin-right: 5px;}
.child-nav li.here 					{opacity: 0.5;}


.home-nieuws h3	{display: inline-block;/* text-transform: uppercase;*/ color: #333; margin: 0px; padding: 15px 0px 5px 0px; border-bottom: 2px solid #333; font-size: 22px; font-weight: bold;}

.vroba-kort		{background-color: #85a314; color: #fff; padding: 30px; margin-top: 60px; margin-bottom: 0px;} 
.vroba-kort h2	{margin: 0px; font-size: 30px; font-weight: bold; color: #fff;  font-family: 'Open Sans', sans-serif; text-align: center;  text-align: left; display: inline-block; padding-bottom: 15px; border-bottom: 2px solid #fff;;}
.vroba-kort li		{list-style-image: url('/images/li-kort.png'); font-size: 22px; font-weight: 300; line-height: 220%; list-style-position: inside;}
.vroba-btn		{padding: 20px 30px; background-color: #f4f4f4; color: #666; display: inline-block; border-bottom: 3px solid #666; font-size: 18px;/* text-transform: uppercase;*/ font-weight: bold; text-align: center; margin: 0 auto; margin-top: -50px;}

.referenties		{margin-top: 40px; margin-bottom: 40px;}

.image	{background-repeat: no-repeat; background-position: center center; background-size: cover; text-align: center; padding: 60px 0px; margin-top: 20px;}
.image  h2		{display: inline-block; margin: 0 auto; padding: 20px; border: 4px solid #fff; color: #fff; font-size: 30px;/* text-transform: uppercase;*/ }
.image .link		{display: inline-block; padding: 5px 10px; color: #fff;/* text-transform: uppercase;*/ border: 3px solid #fff; font-weight: bold;}


span.IN-widget iframe {height: 30px!important; min-height: auto!important;}

.box    { 
/*
	padding: 0px;
	margin: 0px;
*/
	min-height: 150px;
/*            box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45); */
  background-size:cover;
overflow:hidden;
margin-bottom: 30px;}

.box-logo		{max-height: 100px;}
.box-logo .overlay	{padding: 15px 0px;}

.box h3		{color: #fff; font-size: 20px; text-align: center; font-size: 300; border-color: #666;}
.box .intro	{padding: 0px 25px; font-size: 10px; color: #ccc;}
.box .btn	{display: inline-block; color: #fff;/* text-transform: uppercase;*/ padding: 5px 10px;  border: 2px solid #fff; border-radius: 0px; margin-top: 20px;}
.box .btn:hover	{color: #85a314; border-color: #85a314;}
.overlay    {  background:rgba(0,0,0,.75);
               text-align:center;
               padding:45px 0 36px 0;
               opacity:0;
               width:100%; min-height: 270px;
               -webkit-transition: opacity .5s ease;
-moz-transition: opacity .5s ease;}

.box:hover .overlay {
               opacity:1;}


.page-gallery .box {min-height:320px; border: 1px solid #666; box-sizing: border-box;}
.page-gallery .overlay {min-height: 320px;}
.page-gallery .overlay h3 {color: #fff;}
.page-gallery .btn.pop {color: #007ba5; border-color: #007ba5;}

.hideme
{
    opacity:0;
}
/* ############################
	CONTACT FORM
############################ */
.contact-form .form-group		{display: block; margin: 5px 0px; clear: both; width: 100%;}
.contact-form input					{margin: 10px 0px; width:100%!important;}
.contact-form textarea					{margin: 10px 0px; width:100%!important;}

/* ############################
	PAGINA
############################ */
.container.pagina iframe {width: 100%; height: auto; min-height: 480px;}
.btn-vraag		{padding: 10px 15px; background-color: #f4f4f4; color: #666; float: right;/* text-transform: uppercase;*/ font-weight: bold; font-size: 10px;}
.btn-vraag:hover	{background-color: #666; color: #f4f4f4;}
.pagina	{background-color: #fff;  }

.pagina-tekst h2		{font-size: 20px; color: #333;}
.pagina-tekst h3		{font-size: 15px; color: #333; border-bottom: 0px;
}


.pagina-tekst strong			{/* text-transform: lowercase;  */}
.pagina-consultancy strong	{color: #007ba5;}		
.pagina-engineering strong	{color: #85a314;}		

.tag					{color: #666; opacity: 0.5;}
.tag:hover			{color: #333; -moz-transition: opacity 0.5s ease; opacity: 1.0;}
.tags .glyphicon		{font-size: 50px;}

		/* MODAL */
		.modal h4		{color: #333; font-weight: 300;}

/* PROJECTEN */

.projects		{margin-top: 30px;}
.projecten-projecten .intro p {color: #fff;}
.projecten-projecten .btn		{background-color: transparent;}
.project-video iframe			{max-width: 100%;}
	/* childs */
	
.childs		{margin-top: 10px;}

/* ############################
	BLOKKEN
############################ */
.blok				{margin-bottom: 20px;}
.blok .link		{display: inline-block; padding: 5px 10px; color: #fff;/* text-transform: uppercase;*/ border: 3px solid #fff; font-weight: bold;}

.home-teksten		{min-height: 180px;}

.blok h3			{margin: 0px; font-size: 18px;/* text-transform: uppercase;*/ font-weight: bold; margin-bottom: 10px;}
.blok.grijs		{background-color: #333; color: #fff; text-align: center; padding: 20px;}
.blok.grijs p		{color: #fff;}
.blok.grijs .link 	{display: inline-block; padding: 5px 10px; color: #fff;/* text-transform: uppercase;*/ border: 3px solid #fff; font-weight: bold;}


.blok.groen		{background-color: #85a314; color: #fff; text-align: center; padding: 20px;}
.blok.groen p		{color: #fff;}
.blok.groen .link 	{display: inline-block; padding: 5px 14px; color: #fff;/* text-transform: uppercase;*/ border: 3px solid #fff; font-weight: bold;}


.blok.blauw		{background-color: #007ba5; color: #fff; text-align: center; padding: 20px;}
.blok.blauw p		{color: #fff;}
.blok.blauw .link 	{display: inline-block; padding: 5px 14px; color: #fff;/* text-transform: uppercase;*/ border: 3px solid #fff; font-weight: bold;}

.blok .link.grijs	{color: #7C7A7A; border-color: #7C7A7A;}
.blok .link.wit		{color: #fff; border-color: #fff;}
.blok .link.zwart	{color: #000; border-color: #000;}
.blok .link.groen	{color: #85a314; border-color: #85a314;}
.blok .link.blauw	{color: #007ba5; border-color: #007ba5;}

        .demo .item{
            margin-bottom: 60px;
        }
		.content-slider li{
		    background-color: #ed3020;
		    text-align: center;
		    color: #FFF;
		}
		.content-slider h3 {
		    margin: 0;
		    padding: 70px 0;
		}
		.demo{
			width: 800px;
		}


/* ############################
	HEADER
############################ */


.logo {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

.logo		{margin-top: 30px; margin-left: -67px;}

.logo.page	{animation: none;}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

header		{margin: 0px; padding-top: 15px; margin-bottom: 15px;}

.upper-right				{margin-top: 20px; margin-bottom: 0px; text-align: right;}
.upper-right .lead		{color: #202c55; font-weight: bold; font-size: 18px;}

.wrapper{
    position:absolute;
    width:100%;
/*     height:1200px; */
}

.menu{
    width:100%;
    height:auto;
    background-color: #fff;
    padding: 0px 0px 15px 0px;
    margin-top:0px;
}

.fixed-menu{
    background-color: rgba(255, 255, 255, 0.9);
    background: rgba(255, 255, 255, 0.9);
    color: rgba(255, 255, 255, 0.9);
    position:fixed;
    top:0;
    width:100%;
    height:auto;
    opacity:0;
    transition:opacity 0.3s ease-in-out;
    z-index: 999;
}

.hasScrolled{
    opacity:1;
}


#camera_wrap_1		{margin-top: 80px; margin-bottom: 0px!important;}
.camera_pag			{display: none;}
#camera_wrap_1 .caption	{display: block; position: absolute; right: 10%; top: 10%; z-index: 500; max-width: 400px;}

#camera_wrap_1 h1		{display: block; float: left; padding: 10px 20px; background-color: #fff; color: #333; margin:0px; font-size: 45px; margin-top: 15%; box-shadow: 0px 0px 12px black; font-weight: 300; }
#camera_wrap_1 .caption p		{display: block; float: left; clear:both; padding: 5px 20px; background-color: #333; color: #fff!important; margin: 0px; font-size: 15px; font-weight: 300;box-shadow: 0px 4px 3px black;}

/* ############################
	CAROUSEL
############################ */

.slider			{border-top: 7px solid #ccc; margin-top: 20px; height: 420px; background-position:center center; background-size: cover; background-repeat: no-repeat;}
.slider.small	{height: 250px;}
.slider			{text-align: left;}
.slider.small h1	{margin-top: 7%!important;}

.project-slide	{margin-top: 100px; height: auto;}	
.project-slide .caption	{display: block; position: absolute; left: 10%; top: 40%; z-index: 500;}
.project-slide h1		{display: block; float: left; padding: 10px 20px; background-color: #fff; color: #333; margin:0px; font-size: 45px; margin-top: 15%; box-shadow: 0px 0px 12px black; font-weight: 300; }
.project-slide .caption p		{display: block; float: left; clear:both; padding: 5px 20px; background-color: #333; color: #fff!important; margin: 0px; font-size: 15px; font-weight: 300;box-shadow: 0px 4px 3px black;  max-width: 40%;}

.project-slide img		{display: block; position: relative;}


.fill					{width:100%; height:450px; background-position:center center; background-size:cover; background-repeat: no-repeat;}
.fill.top				{background-position: center top!important;}

.fill-small					{width:100%; height:450px; background-position:center center; background-size:cover; background-repeat: no-repeat;}
.carousel.c-fade .item {
  -webkit-transition: opacity 1.5s ease-in-out;
  -moz-transition: opacity 1.5s ease-in-out;
  -ms-transition: opacity 1.5s ease-in-out;
  -o-transition: opacity 1.5s ease-in-out;
  transition: opacity 1.5s ease-in-out;
}
.carousel.c-fade .active.left,
.carousel.c-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.c-fade .next,
.carousel.c-fade .prev {
  left: 0;
  z-index: 1;
}
.carousel.c-fade .carousel-control {
  z-index: 3;
}

.carousel	h1		{font-size: 35px; display: inline-block; padding: 15px 20px; color: #333; background-color: #fff; text-shadow: none;}
.carousel .caption		{left: 20%!important; right: inherit!important; text-align: left!important;}
.carousel .description		{padding: 10px 20px; background-color: #333; color: #fff; font-size: 25px; display: block; font-weight: 300; margin: 0px; }
.nieuws-item h2		{text-align: left!important; font-weight: 600; }
.nieuws-item p			{margin: 0px; margin-top: 10px;}

.other-news			{margin: 0px; padding: 0px;}
.other-news li		{margin: 10px 0px; list-style-type: none;}
.other-news li a			{color: #333;}
.other-news li small	{color: #666;  display: inline-block; width: 75px;}

/* ############################
	NAV
############################ */


nav		{}
.subregel	 {color: #fff; margin: 0px; padding: 0px; font-size: 13px; margin-top: 10px;}
/* ############################
	USP's
############################ */
.usp-list					{list-style-type: none; padding: 0px;}
.usp-list li				{margin-bottom: 20px;}
.usp-list .usp-titel		{font-weight: bold; display: block;}
.usp-list .usp-omschrijving	{font-size: 11px; color: #666;}

/* ############################
	TEKSTPAGINA
############################ */
.thumb		{margin: 10px 0px; border: 10px solid #fff; box-shadow: 0px 0px 10px #ccc;}

.pagina h1		{display: inline-block;  padding: 10px 20px; background-color: #333; color: #fff; margin:0px; font-size: 25px; margin-top: 30px; /* box-shadow: 0px 0px 12px black; */ font-weight: 600;}
.pagina h2.payoff		{display: inline-block; clear:both; padding: 8px 20px; background-color: #ccc; color: #333; margin: 0px; font-size: 15px; font-weight: 600;/* box-shadow: 0px 4px 3px black; */}
.pagina h2.con	{background-color:  #007ba5; border-bottom: 3px solid #1f9ac2; color: #fff;}
.pagina h2.eng	{background-color: #7b990f; border-bottom:  3px solid #a1c02f;  color: #fff;}

/* ############################
	FOOTER
############################ */

footer 		{width: 100%; padding: 15px 0px 10px 0px; background-color: #333; color: #ccc; }
footer h3		{color: #ccc; font-weight: bold; display: inline-block; padding: 5px 0px; border-bottom: 2px solid #333; font-size: 15px; display: none;}
footer p		{color: #ccc; font-size: 14px;}
footer a		{color: #fff;}


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(156, 156, 156, 0.8) url(/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}



/* Pop */
@-webkit-keyframes pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

.pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.pop:hover, .pop:focus, .pop:active {
  -webkit-animation-name: pop;
  animation-name: pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}




/* V2 */

.home-wrap		{/* background-image: url('/img/wrap-bg.png'); */ background-size: cover; padding: 70px 0px 80px 0px;}
.home-wrap.page		{/* background-image: url('/img/wrap-bg.png'); */ background-size: cover; padding: 30px 0px 30px 0px;}
.home-wrap.page .flexnav	{margin-top: 0px;}
.topbar			{background-color: #f4f4f4; padding: 10px 0px; color: #c6c6c6; font-size: 11px;}
.home-wrap-footer		{background-image: url('/img/line.png'); background-repeat: repeat-y; background-position: center top; width: 100%; height: 5px;}

.gallery-desc		{position: absolute; bottom: 0px; color: #fff; padding: 0px 3px; left: 15px; bottom: 30px; font-size: 10px;

    background-color: rgba(0, 0, 0, 0.7);
    background: rgba(0, 0, 0, 0.7);

}

body.page		{margin-top: -22px;}
footer				{margin-top: 40px;}
.childs-wrap		{margin-top: 40px;}
.logo.page		{margin: 30px 0px;}


@media (max-width: 870px){
	.logo	{margin-left: 0px;}
}

@media (max-width: 480px){
#aap			{z-index: 100;}
#aap img		{width: 100px; z-index: 100;}	
.home-wrap		{position: relative; z-index: 101; padding-bottom: 0px;}
.menu-button		{text-indent: 15px;}
	
}

